/* star custom overrides */
/* fonts */
h1 {font-family: 'Righteous', cursive;}
.text-secondary {    color: #699e42!important;}
.h2, .h3, .h4, .h5, .h6,  h2, h3, h4, h5, h6 {
    margin-bottom: .5rem;
    font-family: "PT Serif",Times,"Times New Roman",Georgia,serif;
    font-weight: 900;
    line-height: 1.2;
    color: #000;
}
body {font-family: "PT Serif",Times,"Times New Roman",Georgia,serif;}
.text-sans-serif {font-family: "PT Serif",Times,"Times New Roman",Georgia,serif;}
/* colours */
a { color: #81BE1C;}
a:hover { color: #81BE1C;}
.bg-dark {    background-color: #221914 !important;}
.bg-light {    background-color: #bcbab8!important;}
.text-600 {    color: #acabab!important;}
/* Testimonials */
.blockquote-content:before{ color: #699342;}
.blockquote-footer { color: #2f3335;}
/* top nav */
.navbar { font-size: 1.0rem;}
.navbar-dark .navbar-nav .nav-link {color: rgba(255,255,255,1);}
/*------------------------- */
/* Underline Effect on menu*/
.nav-item {  position: relative;}
.navbar-collapse ul li a.nav-link:before {
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 3px;
    background: transparent;
    content: '';
    opacity: 0;
    -ms-transition: opacity 0.3s, -webkit-transform 0.3s;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    -ms-transform: translateY(10px);
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
}

.navbar-collapse ul li:hover a.nav-link:before {
	opacity: 1;
	-ms-transform: translateY(0px);
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
	bottom: 0px;
	background: #699e42;
}

.dropdown-item:hover, .dropdown-item:focus {
    color: #ffffff;
    text-decoration: none;
    background-color: #699e42;
}

.dropdown-menu {
  border: 0px;
}
/*--------------------------------*/
/* various */
.sortable .menu { font-size:1rem;}
/* footer nav */
.footer-nav  h4{color: #f6f1f1;}
/* fa icons */
.fa-stack {  margin-top: 20px;   width: 7.5em;}
/* home page */
/* unset blurring on home page image */
.bg-holder{ will-change:unset;}
@media (min-width: 992px){
.fs-lg-5 {    font-size: 3.5rem;}
.our-story {margin-top:3rem;}
}